Subject: Request for Neurospra crassa metallothionein promoter

From: Jan Schmid <[email-masked]>
Date: 9 Jun 1995 03:42:44 GMT

I would like to use the Neurospora crassa metallothionein promoter for a
study on subcellular localisation of fungal enzymes. Could anyone who has
some, ideally in a plasmid for amplification in E. coli, please contact
me by fax or E-mail. 

Thanks

Jan Schmid, Dept. of Microbiology and Genetics, Massey University,
Palmerston North, New Zealand. Fax: 64-6-350-5637. E-mail:
[email-masked]